<!--<div class="container-fluid">
  <div class="row">
    <div class="col-md-12 text-center">
      <h1 class="bg-primary">Welcome to {{ title }}!</h1>
    </div>
  </div>
  <div class="row">
    <div class="col-md-12 text-center">
      <img class="img-responsive" width="300" alt="Pic Simulator Logo" src="assets/{{picImage}}">
    </div>
  </div>
</div>-->
  <div id="startscreen" style="display: none">
    <div id="title"></div>
      <div id="triangle-down">
        <img src="../assets/img/portada.jpg">
      </div>
    <div id="triangle-up"></div>
    <button id="button">«</button>
  </div>

<div class="container-fluid">
  <div class="row">
  <div class="col-md-4"><span></span></div>
  <div class="col-md-4 " >

    <div style="margin-top: 80px" class="text-center h2 title"><img width="200px" height="200px" src="../assets/img/logo.png"></div> <div class="text-center"><small class="text-muted h5 ">Alpha-0.00.1xIUJO18</small></div>

      <div style="margin-top: 30px;padding-left: 115px">
        <div class="main-menu">
                  <nav>
                    <ul class="menu-list">
                      <li class="menu-item-has-children">
                        <a [routerLink]="['/editor']"><img src="../assets/img/edit.png"><label>Edit</label></a>
                      </li>
                      <li>
                        <a [routerLink]="['/simulator']"><img width="46px" height="46px" src="../assets/img/simulator.png"><label>Simulator</label></a>
                      </li>
                      <li>
                        <a [routerLink]="['/help']"><img src="../assets/img/help.png"><label>Help</label></a>
                      </li>

                    </ul>
                  </nav>
                </div>
      </div>

  </div>
  <div class="col-md-4"><span></span></div>
  </div>
</div>
<script >
    $(document).ready(function() {
      $("#button").click(function() {
          $("#triangle-down, #triangle-up").addClass("usenand");
          $('content').addClass('krassInefade');
          $("#triangle-up, #triangle-down").delay(15000).fadeOut();
          $("#title").fadeOut(500);
          $("#button").addClass("toMenu");
          //$("#button").text('+');
            setTimeout(function() {
              $("#button").attr("id", "menu");
            }, 1);
          });
        $("#menuClose, #menuContent a").click(function() {
          $("#menu").removeClass("menuTransition");
            $("#menuContent").fadeOut(300);
            //$("#menu").text('+');
            //$("#menu.toMenu").css('transition', '.5s ease-in-out'); //
          });
          $('a').click(function() {
            $('html, body').delay(500).animate({
              scrollTop: $($(this).attr('href')).offset().top
            }, 1000);
            return false;
      });
    });

    $(document).on("click", "#menu", function() {
      $("#menu").addClass("menuTransition");
      $("#menuContent").delay(500).fadeIn(1);
      $("#menu").text(' ');
    });
</script>
